# Uses of Interface
org.eclipse.compare.contentmergeviewer.ITokenComparator

Packages that use ITokenComparator
Package
Description
org.eclipse.compare.contentmergeviewer
Support for compare and merge viewers which show the content side-by-side.

## Uses of ITokenComparator in org.eclipse.compare.contentmergeviewer

Classes in org.eclipse.compare.contentmergeviewer that implement ITokenComparator
Modifier and Type
Class
Description
`class`
`TokenComparator`
Implements the `ITokenComparator` interface for words (or tokens) in a string.
Methods in org.eclipse.compare.contentmergeviewer that return ITokenComparator
Modifier and Type
Method
Description
`protected ITokenComparator`
TextMergeViewer.`createTokenComparator(String line)`
Creates an `ITokenComparator` which is used to show the intra line differences.